* {
    padding: 0;
    margin: 0;
}

header {
    background-color: floralwhite;
}

.bg_main {
    background-image: url(../img/bg_fish.jpg);
    width: 100vw;
    /* position: relative;
    z-index: 10; */

}

main {
    padding-top: 20px;
}



nav {
    background: rgba(255, 217, 2, 0.726);
    width: 90%;
    margin: 0 auto;
    padding: 30px;
    border-radius: 33px;
    position: fixed;
    top: 50px;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;

}

nav ul {
    display: flex;
}

nav li {
    display: block;
    list-style: none;
    margin: 0 auto;
    margin-top: 10px;
}

nav a {
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 800;
}

nav a:link {
    color: rgb(191, 194, 0);
}

/*Если ссылкой ещё не пользоваись*/
nav a:visited {
    color: rgb(0, 145, 65);
}

/*Если на ссылку уже нажимали*/
nav a:hover {
    color: #00ffff80;
}

/*При наведении на ссылку*/
nav a:active {
    color: rgb(226, 241, 10);
}

/*Если ты дерржишь ссылку*/

#empty {
    height: 100vh;
}

main {
    max-width: 1200px;
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
    font-family: "Roboto", Georgia, serif;
    font-size: 1.5rem;
}

main .description,
.post {
    background: rgba(184, 145, 20, 0.8);
    border-radius: 33px;
    margin-top: 20px;
    padding: 10px;
}

.txt_my_first_site {
    font-weight: 500;
    color: chartreuse;
}

main p.post {
    margin-top: 20px;
}

main .description {
    padding: 5px 0px;
}

#main_date {
    max-width: 500px;
    margin: 33px auto;
    background-color: rgba(255, 217, 2, 0.726);
    border-radius: 33px;
    padding: 10px;
}

.main_date {
    margin: 20px 0;
    font-family: 'Times New Roman', Georgia, serif;
    font-weight: 900;
    color: #f1df8e;
}

h1 {
    padding-top: 100px;
    text-align: center;
    color: #00000081;
}

.column_my_photo {
    margin: 0px 20px;

}

.post img {
    max-width: 100%;
    margin: 50px 0px 50px 0px;
    border: 10px groove #c0bd18bd;
    border-radius: 10px;
}

#div_qr_yan_a3dme_ru {
    position: relative;
    width: fit-content;
    margin: 0 auto;
    padding: 30px;
    display: grid;
    place-items: center;
    color: #ffffff;
    font-family: "Roboto", Georgia, serif;
    font-size: 1.5rem;
}

#div_qr_yan_a3dme_ru p {
    white-space: nowrap;
    text-align: center;
}

#img_qr_yan_a3dme_ru {
    width: 100px;
    margin: 20px;
}

footer {
    margin-top: 30px;
    height: 300px;
    background-color: aqua;
    border-radius: 33px;
}

/********my photo*******/
.galary_my_photo {
    display: flex;
}

/*----------------------------------------------------*/
@media (max-width: 767px) {
    .galary_my_photo {
        display: block;
    }


}



/*----------------------------------------------------*/

@media (min-width: 767px) {

}